body         { font-size: 10pt; color: #000; font-family: Verdana; margin: 0 }
a:link       { text-decoration: none; color: #000; font-weight: bold }
a:visited    { text-decoration: none; color: #000; font-weight: bold }
a:hover      { text-decoration: underline; color: #f27e29 }
a:active     { text-decoration: none; color: #000; font-weight: bold }
p            { margin-top: 10; margin-bottom: 10; text-align: justify }
td           { font-size: 10pt; text-align: left }
h1           { font-size: 20pt; color: #f27e29; font-weight: bold; text-align:center }
h2           { font-size: 16pt; color: #f27e29; font-weight: bold; text-align:center }
h3           { font-size: 12pt; color: #f27e29; font-weight: bold; text-align:center }
h4           { font-size: 11pt; color: #f27e29; font-weight: bold; text-align:center }

a:link.menu, a:visited.menu {
    display: inline;
	vertical-align: middle;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 40px 10px 40px;
	text-decoration: none;
	color: #fff;
	height: 40px;
}
a:hover.menu {
	text-decoration: none;
	color: #fff;
	background-image:url('images/b2.jpg');
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#f27e29;
	font-weight:normal;
}
a:hover.stopka {
	text-decoration: underline;
	color:#fff;
}
ul           { text-align: left }
.hikashop_product_image  { height: auto !important; border: 0px !important }
.hikashop_category_image  { height: auto !important; border: 0px solid !important }
div.hikashop_products { border: 0px solid !important }
div.hikashop_subcategories { border: 0px solid !important }
div.hikashop_subcontainer { border: 0px solid !important }
.hikashop_products { border: 0px solid !important }
.hikashop_subcategories { border: 0px solid !important }
.hikashop_subcontainer { border: 0px solid !important }
.hikashop_products_listing img { border: 0px solid !important }
.hikashop_category_listing img { border: 0px solid !important }
.hikashop_subcategory_listing img { border: 0px solid !important }